<?php
/** 
* Account Link [English]
*
* @author Michael Flenniken, Jr. <drakkim@conclavewiz.com>
*
* @package language
* @version $Id: account_link.php 37 2009-02-17 17:01:32Z drakkim $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCOUNT_LINK'	=> 'Account Links',
	'ACCOUNT_LINK_EXPLAIN'	=> 'Link accounts so you can easily switch between them without logging out',

	// Buttons and modes
	'SWITCH_USER'	=> 'Switch User',
	'LINK_USERS'	=> 'Link Users',
	'UNLINK_USERS'	=> 'Unlink Users',

	// Field labels
	'MASTER_NAME'	=> 'Master Username',
	'MASTER_PASS'	=> 'Master Password',
	'LINKED_NAME'	=> 'Linked Username',
	'LINKED_PASS'	=> 'Linked User Password',

	'LINKED_ACCOUNTS'	=> 'Linked Accounts',

	// Messages
	'LINK_SUCCESS'	=> 'Link successful',
	'LINK_BROKEN'	=> 'Link removed',
	'ACCOUNT_SWITCH_REDIRECT'	=> 'You have successfully logged in as %s.',

	// Errors
	'NO_ACCOUNTS_LINKED'	=> 'No accounts are linked to this one',
	'BAD_LINKED_USERNAME'	=> 'Username not found: %s',
	'BAD_MASTER_PASSWORD'	=> 'Invalid master account password',
	'BAD_LINKED_PASSWORD'	=> 'Link username or password invalid',
	'ACCOUNT_NOT_LINKED'	=> 'User accounts %s and %s are not linked.',
	
	'ACCOUNT_SWITCH_ERROR'	=> 'An error occured switching accounts. You may be logged out.',
	'NOT_MASTER'			=> 'This account is linked to another. Please switch to the master account (%s) to manage account links.',					
));
			
?>